<!DOCTYPE html>
<html lang="en">

{% include head.html %}

<body id="page-top">
  {% include header.html %}
  {% include call-to-action.html %}
  {% include portfolio.html %}
  {% include contact.html %}
  {% include footer.html %}
  {% include scripts.html %}
</body>

</html>